/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font family*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

h1,h2,h3,h4,h5,h6, strong{
	font-family: 'Montserrat', sans-serif !important;
}
li, a, p, span{
	font-family: 'Montserrat', sans-serif !important;
}
/* Font family */

/*  heaer start*/
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 500;
    padding: 0px 10px !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    color: #fff !important;
    padding: 18px 20px !important;
    border-radius: 7px !important;
    box-shadow: 0px 0px 10px 0px #0e3e0bd9;
    background: linear-gradient(355deg, #07342F, #197A37);
}
/*  header end*/

/*  banner start*/
.banner h2 {
    font-size: 58px !important;
    font-weight: bold !important;
    width: 54%;
    line-height: 67px !important;
}

.banner strong {
    color: #86E833;
}

.banner p {
    font-size: 18px !important;
    font-weight: 500 !important;
    width: 56%;
    font-style: italic;
    line-height: 39px !important;
}

.banner .swiper-slide .button.solid_color a {
    background-color: #fff !important;
    color: #197A37;
    font-size: 18px;
    font-weight: 600 !important;
    padding: 23px 30px !important;
    box-shadow: 0px 0px 15px 0px #000;
}
/*  banner end*/

/*  Section one start*/
.sectionone h2 {
    color: #197A37;
    font-size: 58px;
    font-weight: bold;
    line-height: 69px;
}

.sectionone strong {
    color: #000;
}

.sectionone p {
    font-size: 18px;
    font-weight: 500;
    width: 73%;
    color: #000;
    line-height: 37px;
    font-style: italic;
    padding: 30px 0px !important;
}

.sectionone {
    padding: 100px 0px !important;
}

/*  section one ned*/

/*  section two start*/
.sectiontwo h2 {
    font-size: 58px;
    line-height: 69px;
    font-weight: bold;
    color: #197A37;
    text-align: right;
    padding-bottom: 40px;
}
.sectiontwo {
    padding: 100px 0px !important;
}

.sectiontwo strong {
    color: #000;
}

.sectiontwo p {
    font-size: 18px;
    font-weight: 600;
    line-height: 44px;
    color: #000;
    text-align: right;
}
/*  section two end*/

/*  section thrre start*/
.sectionthree h2 {
    color: #fff;
    font-size: 58px;
    font-weight: bold;
    line-height: 69px;
}
.sectionthree .using-image {
    height: 550px;
}
.sectionthree strong {
    color: #82FF17;
}
.sectionthree p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    width: 70%;
    margin: 0 auto;
    line-height: 37px;
}
.sectionthree {
    padding: 100px 0px !important;
}
.sectionthree .boxs {
    margin-top: 5% !important;
}
.sectionthree .boxs img {
    width: 100%;
}
.sectionthree .imgbox{
	position:relative;
}
.sectionthree .imgbox .heading h3 {
    position: absolute;
    bottom: 14%;
    left: 30% !important;
    font-size: 28px;
    font-weight: bold;
    color: #82ff17;
}
.sectionthree .imgbox .hover-wrap-inner:before {
    position: absolute;
    content: "";
    background: linear-gradient(4deg, #07342fd1, transparent);
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: 999;
    bottom: 1px;
}
.sectionthree .imgbox .heading strong {
    color: #fff !important;
}
/*  section three end*/

/*  section four start*/
.sectionfour .box-1 {
    position: relative;
}

.sectionfour .headings {
    position: absolute;
    bottom: 25%;
    left: 15%;
    color: #fff;
}
.sectionfour .flickity-viewport {
    margin: 0px 0px !important;
}
.sectionfour .headings p {
    font-size: 24px !important;
    line-height: 42px !important;
    width: 72% !important;
    font-style: italic !important;
    font-family: DM Sans !important;
    text-align: unset;
    margin: unset;
    color: #fff !important;
}

.sectionfour .headings h3 {
    color: #A7FF5B;
    font-size: 36px;
    font-weight: 600;
    line-height: 38px;
}
.sectionfour h2 {
    font-size: 58px;
    font-weight: bold;
    color: #000;
    line-height: 69px;
    text-align: center;
}

.sectionfour p {
    font-size: 18px;
    text-align: center;
    color: #000 !important;
    font-weight: 500;
    width: 75%;
    margin: 0 auto;
    padding: 25px 0px !important;
}

.sectionfour {
    padding: 100px 0px !important;
}
.sectionfour strong {
    color: #197A37;
}
.nectar-flickity[data-control-style="material_pagination"] .flickity-page-dots .dot.is-selected:before {
    box-shadow: unset;
    background-color: #70B733;
    margin: 1px  13px !important;
    width: 10px;
    height: 10px;
}

.nectar-flickity[data-control-style="material_pagination"] .flickity-page-dots .dot {
    opacity: 1;
    border: 1px solid #000;
    border-radius: 30px;
    background: transparent;
    width: 40px;
    height: 40px !important;
    margin: 0px 7px !important;
}

.nectar-flickity[data-control-style="material_pagination"] .flickity-page-dots .dot:before {
    box-shadow: unset;
}
/*  section four end*/

/*  section five start*/
.sectionfive {
    padding: 100px 0px !important;
}

.sectionfive h2 {
    text-align: center;
    color: #fff;
    font-size: 58px;
    font-weight: bold;
    line-height: 69px;
}

.sectionfive strong {
    color: #A6FF5A;
}

.sectionfive p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 37px;
    width: 76%;
    text-align: center;
    margin: 0 auto;
}
.sectionfive .box-4 h3 {
    font-size: 24px;
    font-weight: 700;
    color: #197A37;
    line-height: 37px;
    padding-left: 29px;
}

.sectionfive .box-4 p {
    font-size: 13px;
    font-weight: 500;
    font-style: italic;
    text-align: left;
    width: 79%;
    margin: unset;
    color: #353938;
    padding-left: 30px;
}

.sectionfive ul li a {
    color: #707070;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
}

.sectionfive ul li {
    list-style: none;
}

.sectionfive .box-4 {
    background-color: #fff;
    margin: 0px 14px !important;
    width: 31%;
    padding: 35px 30px !important;
    height: 590px;
    box-shadow: 0px 0px 10px 0px #0000008f;
}

.sectionfive h4 {
    font-size: 24px;
    font-weight: bold;
    color: #666666;
    margin-left: 50px;
}

.sectionfive .button a {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 14px 28px;
    border-radius: 6px;
    background: linear-gradient(188deg, #197A37, #70B733);
}
.sectionfive .box-4 strong {
    color: #2b8736;
    font-size: 80px;
    padding-right: 10px;
}
.sectionfive .box-8 {
    margin-top: 12% !important;
}
.sectionfive .using-image {
    height: 83% !important;
}

/*  Hover */
.sectionfive .box-4:hover {
    background: linear-gradient(188deg, #197A37, #70b733);
    transition: all: 5s .esce;
}

.sectionfive .box-4:hover p {
    color: #fff !important;
}

.sectionfive .box-4:hover h3 {
    color: #90FF31;
}

.sectionfive .box-4:hover strong {
    color: #90FF31;
}

.sectionfive .box-4 ul li a:hover {
    color: #fff !important;
}
.sectionfive .box-4:hover ul li a {
    color: #fff !important;
}

.sectionfive box-4:hover .button a {
    background-color: #fff !important;
}
.sectionfive .box-4:hover h4 {
    color: #fff;
}
.sectionfive .box-4:hover .button a {
    background: #fff !important;
    color: #298536;
}
/*  Hover*/
/*  section five end*/

/*  section six start*/
.sectionsix h2 {
    color: #000;
    font-size: 36px;
    line-height: 69px;
    font-weight: bold;
    padding-bottom: 50px !important;
}

.sectionsix strong {
    color: #197A37;
}

.sectionsix {
    padding: 100px 0px !important;
}

.sectionsix .box-9 {
    background-color: #DFDFDF;
    margin: 0px 10px !important;
    width: 31%;
    height: 140px;
    padding: 50px 0px !important;
}

.sectionsix i.icon-default-style.fa.fa-envelope-o.accent-color {}

.sectionsix i {
    color: #707070 !important;
    background-color: #B8B8B8 !important;
    width: 63px !important;
    height: 62px !important;
    border-radius: 30px;
    padding: 14px 6px !important;
    margin: 0px 50px !important;
}

.sectionsix h4 {
    padding: 12px 0px !important;
    color: #5D6861;
    font-size: 18px;
    font-weight: 600;
}
.sectionsix ul.scoilincon li {
    display: -webkit-inline-box;
    padding: 12px 0px !important;
}

.sectionsix ul.scoilincon li img {
    padding: 0px 10px !important;
}
/*  section six end*/

/*  footer strart*/
div#footer-outer div#text-2 p {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 35px;
    color: #000;
    font-style: italic;
    width: 100%;
}

div#footer-outer div#text-2 {}

div#footer-outer h4 {
    color: #000 !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    font-style: italic;
    padding-bottom: 30px;
}

div#footer-outer ul#menu-footer-menu li a {
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 38px;
    color: #242323 !important;
}

div#footer-outer .textwidget p {
    color: #000;
    font-size: 16px !important;
    font-weight: 500 !important;
}

div#footer-outer div#footer-widgets {
    background-color: #fff;
}

div#footer-outer .form-1 {
    position: relative;
    border: 2px solid #000;
    height: 70px;
}
div#footer-outer div#copyright {
    background-color: #707070 !important;
    width: 50%;
    margin: 0 auto;
    padding: 30px 0px !important;
    color: #000 !important;
}

div#footer-outer {
    background-color: #fff !important;
}

div#footer-outer div#copyright p {
    font-size: 18px !important;
    font-weight: 500 !important;
}
div#footer-outer .form-2 {
    position: absolute;
    bottom: 50px;
    right: -55px;
}
div#footer-outer div#nav_menu-2 {
    padding-left: 41%;
}
div#footer-outer .form-2 input.wpcf7-form-control.has-spinner.wpcf7-submit {width: 100px;height: 35px;}

div#footer-outer #footer-outer #footer-widgets .col input[type="submit"] {
}

div#footer-outer .form-1 input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    padding: 17px 10px !important;
    font-style: italic;
}
div#footer-outer ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}
/*  footer end*/


/*  Responsive*/
@media screen and (max-width: 1356px)
{
.sectionfive .box-4 {
    width: 28%;
    height: 605px;
    margin: 0 auto !important;
}
}

@media screen and (max-width: 1241px){
	.sectionfive h4 {
    font-size: 20px;
}
}

@media screen and (max-width: 1237px){
	.sectionfive .box-4 {height: 650px;}
	
}

@media screen and (max-width: 1230px){
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 15px !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a {
    padding: 10px 20px !important;
}
}

@media screen and (max-width: 1237px){
.sectionfive .box-4 {
    height: 650px !important;
    width: 32%;
}
}

@media screen and (max-width: 1148px){
	ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 2px !important;
}
}

@media screen and (max-width: 1125px){
.sectiontwo h2 {
    font-size: 45px !important;
    line-height: 55px !important;
}
}

@media screen and (max-width: 1083px){
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 0px !important;
}
}

@media screen and (max-width: 1067px){
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px !important;
}
}

@media screen and (max-width: 1066px){
.sectionfive .box-4 {
    height: 700px !important;
}
}

@media screen and (max-width: 1024px){
.sectiontwo p {
    line-height: 28px;
}
	
}
/*  Responsive*/